
QGIS Application - Bug report #11662

Missing translation files

2014-11-16 02:40 PM - John Tull

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19913

Description

The commit:0b9e1f67 appears to break trunk build on OS X. See log in link below.

Build log: https://gist.github.com/jctull/08364ba947a4bf0c5128

make[2]: *** No rule to make target `../i18n/qgis_sr.ts', needed by `output/i18n/qgis_sr.qm'. Stop.

make[2]: *** Waiting for unfinished jobs....

Associated revisions

Revision 150aa53a - 2014-11-17 02:30 AM - Jürgen Fischer

add missing ts files (fixes #11662)

History

#1 - 2014-11-16 05:30 PM - Jürgen Fischer

- Affected QGIS version changed from 2.6.0 to master

- OS version deleted (10.10)

- Operating System deleted (OSX)

- Subject changed from Revision ob9e1f67 breaks OS X build to Missing translation files

#2 - 2014-11-16 05:32 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"150aa53a633f4163497d640b967ba521d1568516".
